注册送68元体验金

多版本注册送68元体验金的pip 升级后, pip2 pip3 与注册送68元体验金版本失配解决方法

 更新时间:2019年09月11日 15:24:50   作者:永远的幻想   我要评论

在本篇文章里小编给大家整理的是关于多版本注册送68元体验金的pip 升级后, pip2 pip3 与注册送68元体验金版本失配的解决方法内容,需要的朋友们学习下。

mint19.2   本来pip 和 pip2 对应 注册送68元体验金2.7   pip3对应注册送68元体验金3.6  

用源码安装了注册送68元体验金3.7之后. 这样

版本也没问题.

但是,  用pip3.7 安装包的时候 提示 pip需要升级,  但是一旦升级, 就不对了

pip  pip2 pip3 都指向了pip3.7

这导致一系列问题. 包pgadmin4 启动后报 csrf 错误 , 甚至进而导致docker-compose模式下postgres服务下线!

而且,无法用重装注册送68元体验金-pip, 注册送68元体验金3-pip 来解决

  • sudo apt remove 注册送68元体验金-pip
  • sudo apt install 注册送68元体验金-pip

解决方案:

curl http://bootstrap.pypa.io/get-pip.py -o get-pip.py
sudo 注册送68元体验金3 get-pip.py
sudo 注册送68元体验金2 get-pip.py

注意先恢复3.6的, 再恢复2.7的

 

搞定

以上就是关于多版本注册送68元体验金的pip 升级后, pip2 pip3 与注册送68元体验金版本失配的实例解决方法,感谢大家对注册送68元体验金的支持。

相关文章

最新评论